Background Image
  • Die Seite zum Dorf

    Herzlich willkommen auf unseren Internetseiten! Krieschow, niedersorbisch Kśišow, ist ein Ort der Großgemeinde Kolkwitz im Landkreis Spree-Neiße in Brandenburg.
    weiter lesen
  • 1

Aktuelles

  • All
  • FFW
  • Kirche
  • Veranstaltungen
  • Liebe Krieschower und Gäste,  die letzten Vorbereitungen für den Umzugstag am kommenden Samstag, 09.03.2024 sind in vollem Gange. Am Freitag, dem
    weiter lesen
    • Veranstaltungen
  • Krieschow ist bekannt für tolle Ideen! Bereits am 13. Februar wurde das Dorf durch die Bewohner*innen ausgeschmückt.
    weiter lesen
    • Veranstaltungen
  • Wolfgang Noack wohnt seit 1993 in Krieschow. Jeder im Dorf kennt ihn. Das hat etwas mit seinem Ehrenamt zu tun,
    weiter lesen
    • Kirche
  • Vor gut 2 Jahren gründete sich in Krieschow, bestehend aus 10 Frauen, eine Feuerwehrsport Frauengruppe. Carsten Graske und Gordon Leska,
    weiter lesen
    • FFW
  • Im August 2019 gründete die Freiwillige Feuerwehr Krieschow eine eigene Abteilung der Jugendfeuerwehr.
    weiter lesen
    • FFW
  • In einer weltberühmten TV-Serie hieß es einst „Der Winter naht“ - heute hört man das von Politikern, jedoch leider in einem
    weiter lesen
    • Veranstaltungen
load more hold SHIFT key to load all load all

Kontrollzentrum

{source}
<?php

//Datenbank Verbindung herstellen
$verbindung = mysql_connect("www.krieschow.de", "d01a0974", "zdNo6ASKhbNdg4MG") or die ("Fehler");
mysql_select_db("d01a0974", $verbindung) or die ("Keine Verbindung");

echo '<b>Freizuschlatende Schon Gewusst Beiträge </b><br>';
//SQL
$sql = "SELECT * from schon_gewusst where released='0'";
$erg = mysql_query($sql);
$rows = mysql_num_rows($erg);
if ($rows==0){echo " Es ist Momentan nichts freizuschlaten.<br>";} else {
echo '<table border="1">
<tr>
<th>Beitrag</th>
<th>Von wem (ID)</th>
<th>Freischalten ?</th>
</tr>';
while ($content = mysql_fetch_object($erg)) {
echo '

<tr><td>'.$content->inhalt.'</td>
<td>'.$content->userID.'</td>
<td><a href="'.$_SERVER['PHP_SELF'].'?freigegeben='.$content->id.'">Freischalten</a></td></tr>
';
};
echo '</table>'; }

//Freischalten
if(isset($_GET["freigegeben"])){
$sqlU ="update schon_gewusst set released='1' where id = '".$_GET["freigegeben"]."'";
mysql_query($sqlU, $verbindung);
header('location:'.$_SERVER['PHP_SELF']);
}

// -------------------------------------------------------------------------------------------------------------
// Attraktionen Freischalten
echo '<br><b>Freizuschaltende Atrraktionen </b> <br>';
//SQL
$sql2 = "SELECT * from attraktionen where released='0'";
$erg2 = mysql_query($sql2);
$rows2 = mysql_num_rows($erg2);
if ($rows2==0){echo " <br>Es ist Momentan nichts freizuschlaten.<br>";} else {
while ($content2 = mysql_fetch_object($erg2)) {
echo "<ul>";
echo "<li><b>".$content2->attraktion."</b><br>";
echo $content2->beschreibung."<br>";
if ($content2->website!="") echo $content2->website."<br>";
echo "Kategorien:";
if ($content2->kinder==1) echo "Kinder ";
if ($content2->familie==1) echo "Familie ";
if ($content2->paare==1) echo "Paare ";
if ($content2->party==1) echo "Party ";
if ($content2->sehenswertes==1) echo "Sehenswertes ";
echo "<br>";
echo "Entfernung:".$content2->entfernung." km<br>";
echo "Erstellt von:".$content2->userID."<br>";
echo '<a href="'.$_SERVER['PHP_SELF'].'?freigegeben2='.$content2->id.'">Freischalten</a> </li>';
;}
echo "</ul>";

//Freischalten2
if(isset($_GET["freigegeben2"])){
$sqlU2 ="update attraktionen set released='1' where id = '".$_GET["freigegeben2"]."'";
mysql_query($sqlU2, $verbindung);
header('location:'.$_SERVER['PHP_SELF']);
}



};
?>
{/source}

Krieschow in 4 Jahreszeiten

Krieschow auf Google Maps